pub fn reply(inp_string: &'static str) -> String{
    // let inp_string = String::from(test_string);
    if inp_string.ends_with("?") {
        return String::from("Sure.")
    }
    else if inp_string.trim().len() == 0 {
        return String::from("Fine. Be that way!")
    }
    else if inp_string.to_uppercase() == inp_string{
        return String::from("Whoa, chill out!")
    }
    else {
        return String::from("Whatever.")
    }
}